@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.m3h1thFZv:before {
  content: "\e000";
}
.OPTYFT:before {
  content: "\e001";
}
.cyGfDU4JG:before {
  content: "\e002";
}
.lZfI5H:before {
  content: "\e003";
}
.CUY02yE3:before {
  content: "\e004";
}
.SFDIii:before {
  content: "\e005";
}
.U9V8o7C7D:before {
  content: "\e006";
}
.pCUWHWN7:before {
  content: "\e007";
}
.QGgSpWL:before {
  content: "\e008";
}
.OdMJe6icjwb:before {
  content: "\e009";
}
.WVqtZF10s:before {
  content: "\e00a";
}
.S4OdkIcP:before {
  content: "\e00b";
}
.u2flaKuKuF:before {
  content: "\e00c";
}
.rRzwO6:before {
  content: "\e00d";
}
.RZYFCiX5DPh:before {
  content: "\e00e";
}
.zgpww9fS:before {
  content: "\e00f";
}
.oVndp7KcP6c:before {
  content: "\e010";
}
.QnfvG3g:before {
  content: "\e011";
}
.aIA6e2kA:before {
  content: "\e012";
}
.WOo9Vte8K:before {
  content: "\e013";
}
.aFlM7sVQL:before {
  content: "\e014";
}
.HDi2omis:before {
  content: "\e015";
}
.NdnAREjY:before {
  content: "\e016";
}
.dAliCkCB1:before {
  content: "\e017";
}
.O7l99anE2:before {
  content: "\e018";
}
.IrTq1T29f:before {
  content: "\e019";
}
.L9ftrKn7wlj:before {
  content: "\e01a";
}
.GYOMkWpkXD:before {
  content: "\e01b";
}
.SXkxr9I8OgS:before {
  content: "\e01c";
}
.yQSJqGj6Dq:before {
  content: "\e01d";
}
.tETbb9:before {
  content: "\e01e";
}
.SxFJNl:before {
  content: "\e01f";
}
.qqKZw3ri:before {
  content: "\e020";
}
.ANfbSS:before {
  content: "\e021";
}
.HfQwJZmGsO7:before {
  content: "\e022";
}
.DJMdXH:before {
  content: "\e023";
}
.rKFsg1v6Wk:before {
  content: "\e024";
}
.taKlCdpV:before {
  content: "\e025";
}
.pq7ZthxE:before {
  content: "\e026";
}
.UaGDPH:before {
  content: "\e027";
}
.LD2DXksU:before {
  content: "\e028";
}
.kxDzdH90AxB:before {
  content: "\e029";
}
.edigU8iIfZ:before {
  content: "\e02a";
}
.YLR44hA:before {
  content: "\e02b";
}
.CH2Ev2i:before {
  content: "\e02c";
}
.q0aKLdHJ8:before {
  content: "\e02d";
}
.sS7xHILpbdc:before {
  content: "\e02e";
}
.WdwEKrPVa:before {
  content: "\e02f";
}
.s6JkAWS1m:before {
  content: "\e030";
}
.qtJK6Ri2r:before {
  content: "\e031";
}
.ro8XnS:before {
  content: "\e032";
}
.FGk0icJ:before {
  content: "\e033";
}
.nwMg9m:before {
  content: "\e034";
}
.aqwjrCXQLNM:before {
  content: "\e035";
}
.StdRC5w:before {
  content: "\e036";
}
.GVQAGgcOyh:before {
  content: "\e037";
}
.VcBcfHKaCD:before {
  content: "\e038";
}
.v0PpjuiMI:before {
  content: "\e039";
}
.NixvSOF4Ie:before {
  content: "\e03a";
}
.iQXjblG:before {
  content: "\e03b";
}
.VMvffVE:before {
  content: "\e03c";
}
.B46REaPtt:before {
  content: "\e03d";
}
.yatAoS:before {
  content: "\e03e";
}
.a1UjiB:before {
  content: "\e03f";
}
.ysCkwv8:before {
  content: "\e040";
}
.PPLAcExJ:before {
  content: "\e041";
}
.EuMKT6ZM:before {
  content: "\e042";
}
.TkhUyXj9eQ:before {
  content: "\e043";
}
.TAofg7KeXMU:before {
  content: "\e044";
}
.ocBSO65YJL:before {
  content: "\e045";
}
.A6rYFhRqw:before {
  content: "\e046";
}
.wNu1QVNg:before {
  content: "\e047";
}
.yVaMC33:before {
  content: "\e048";
}
.C05jqaJa:before {
  content: "\e049";
}
.FoLkX7yIFG:before {
  content: "\e04a";
}
.qk8Imj62:before {
  content: "\e04b";
}
.ehhOGoY:before {
  content: "\e04c";
}
.bZlHbf:before {
  content: "\e04d";
}
.ogrj0G:before {
  content: "\e04e";
}
.AKE0JCn:before {
  content: "\e04f";
}
.lbbXA8LX:before {
  content: "\e050";
}
.ALKbLLZvIl:before {
  content: "\e051";
}
.DTdzSrk:before {
  content: "\e052";
}
.QccLpDtXwEO:before {
  content: "\e053";
}
.yhckEXxPgz:before {
  content: "\e054";
}
.Rcd0PKck:before {
  content: "\e055";
}
.Ui1vKiKH0d2:before {
  content: "\e056";
}
.F4VBc6h7MTj:before {
  content: "\e057";
}
.gUEeV72L:before {
  content: "\e058";
}
.ilitcC:before {
  content: "\e059";
}
.dsDW2uG:before {
  content: "\e05a";
}
.kEuuLe7pK07:before {
  content: "\e05b";
}
.EG0c1p:before {
  content: "\e05c";
}
.AG3J3jq3N:before {
  content: "\e05d";
}
.GKIntOhhHOZ:before {
  content: "\e05e";
}
.TNwDZuOe721:before {
  content: "\e05f";
}
.r5Jc2hGI:before {
  content: "\e060";
}
.MO2T7cq:before {
  content: "\e061";
}
.U41xdqfo7:before {
  content: "\e062";
}
.SsLAfTWqND:before {
  content: "\e063";
}
.SEdSZCizIt:before {
  content: "\e064";
}
.w4LLtYLvD:before {
  content: "\e065";
}
.oeXXMw8nPkL:before {
  content: "\e066";
}
.AZHyJfAo:before {
  content: "\e067";
}
.oag4sPL:before {
  content: "\e068";
}
.Zadnyq:before {
  content: "\e069";
}
.N7dzY2V:before {
  content: "\e06a";
}
.M5v7rZqul:before {
  content: "\e06b";
}
.HWOVbaar:before {
  content: "\e06c";
}
.nY9Vdll:before {
  content: "\e06d";
}
.VIM0QDO:before {
  content: "\e06e";
}
.jdGipOFf8L:before {
  content: "\e06f";
}
.Iacq0S4day:before {
  content: "\e070";
}
.iLbA3qj3L1:before {
  content: "\e071";
}
.bkeq776HJPB:before {
  content: "\e072";
}
.lJ4MuJi20:before {
  content: "\e073";
}
.qQBXbz5d:before {
  content: "\e074";
}
.Xfobvb:before {
  content: "\e075";
}
.wevymMB9gSd:before {
  content: "\e076";
}
.lTnvVp:before {
  content: "\e077";
}
.dt6XAp4nQJW:before {
  content: "\e078";
}
.nxaj8ul6C:before {
  content: "\e079";
}
.eIbGvMt5aj:before {
  content: "\e07a";
}
.Bdv5kSuv:before {
  content: "\e07b";
}
.eeEH4Efr6qA:before {
  content: "\e07c";
}
.UNfeDmi:before {
  content: "\e07d";
}
.iYhcUO1h:before {
  content: "\e07e";
}
.qeoxItSGJa7:before {
  content: "\e07f";
}
.MMmQU2:before {
  content: "\e080";
}
.PU6UsAdbF2:before {
  content: "\e081";
}
.gqMziU80g:before {
  content: "\e082";
}
.RsyewuwQzuy:before {
  content: "\e083";
}
.J0LSbYfG5:before {
  content: "\e084";
}
.qArVB1:before {
  content: "\e085";
}
.dMKXqP:before {
  content: "\e086";
}
.NlxZafc9F:before {
  content: "\e087";
}
.o5lg1yXOEbx:before {
  content: "\e088";
}
.ysypX4u:before {
  content: "\e089";
}
.MCNbXNr5T:before {
  content: "\e08a";
}
.AoeGAqd7mAG:before {
  content: "\e08b";
}
.Vwf6liC:before {
  content: "\e08c";
}
.E3VNyJDHUwU:before {
  content: "\e08d";
}
.MBgpEdOb:before {
  content: "\e08e";
}
.zA35b4:before {
  content: "\e08f";
}
.rZU9mQrNrw:before {
  content: "\e090";
}
.Aga9RS:before {
  content: "\e091";
}
.Z1MouU0PMj:before {
  content: "\e092";
}
.kMi2JfT:before {
  content: "\e093";
}
.jP4hIT:before {
  content: "\e094";
}
.cT9O06ndU4r:before {
  content: "\e095";
}
.ZYIGQHqW:before {
  content: "\e096";
}
.TwwxTUq:before {
  content: "\e097";
}
.RYpAMfQ:before {
  content: "\e098";
}
.PO2drP2c:before {
  content: "\e099";
}
.t4LTlL7hUN:before {
  content: "\e09a";
}
.rwsEGfe3uc:before {
  content: "\e09b";
}
.osfCyob1z:before {
  content: "\e09c";
}
.Z1cuVH07J:before {
  content: "\e09d";
}
.qUFWHK:before {
  content: "\e09e";
}
.SSgfai:before {
  content: "\e09f";
}
.EhNNwRl6k:before {
  content: "\e0a0";
}
.FqgLoVK5:before {
  content: "\e0a1";
}
.QS82vhG:before {
  content: "\e0a2";
}
.iXG6bHtVp:before {
  content: "\e0a3";
}
.QP1iQM:before {
  content: "\e0a4";
}
.sgGGBFLN:before {
  content: "\e0a5";
}
.If75CwwEi:before {
  content: "\e0a6";
}
.z2Gad2ODi:before {
  content: "\e0a7";
}
.GRMdVdW5:before {
  content: "\e0a8";
}
.aLKnUKZwFj:before {
  content: "\e0a9";
}
.AgfQGZtX4Ox:before {
  content: "\e0aa";
}
.tCFR5q67D:before {
  content: "\e0ab";
}
.ewmoNGeQZ:before {
  content: "\e901";
}
.aNiNh8:before {
  content: "\e902";
}
.aPhhS5kt:before {
  content: "\e903";
}
.ROg76FBf:before {
  content: "\e904";
}
.wCUuxC:before {
  content: "\e905";
}
.nBm9xET:before {
  content: "\e906";
}
.elke31eS:before {
  content: "\e907";
}
.McXzXIXjVIn:before {
  content: "\e908";
}
.qZZzAn9I3V:before {
  content: "\e909";
}
.krvvLJeCWM7:before {
  content: "\e90a";
}
.JWneOo:before {
  content: "\e90b";
}
.HlkdBXvZx:before {
  content: "\e90c";
}
.he0W63j65d:before {
  content: "\e90d";
}
.YHxLhn:before {
  content: "\e90e";
}
.GojhlvYWVI:before {
  content: "\e90f";
}
.ieSnUAmxR:before {
  content: "\e910";
}
.p7nWtmp0mh4:before {
  content: "\e911";
}
.u4mmJQ:before {
  content: "\e912";
}
.cnwVDxluttP:before {
  content: "\e913";
}
.mjrYsr7WtNJ:before {
  content: "\e914";
}
.KHfttn:before {
  content: "\e915";
}
.H3iAzr:before {
  content: "\e916";
}
.u9uS0oPfC:before {
  content: "\e917";
}
.jyBQZEJqn:before {
  content: "\e918";
}
.CXxKNPs:before {
  content: "\e919";
}
.EZJp5g:before {
  content: "\e91a";
}
.DH6HXEa:before {
  content: "\e91b";
}
.boI5z6V1kp:before {
  content: "\e91c";
}
.kX3zbPN:before {
  content: "\e91d";
}
.aWGdzchH7:before {
  content: "\e91e";
}
.MFWRxDyQ:before {
  content: "\e91f";
}
.OmnEuvw8y5G:before {
  content: "\e920";
}
.cxasZBmp73:before {
  content: "\e921";
}
.jIjT8DE:before {
  content: "\e922";
}
.IofSZH3FrPa:before {
  content: "\e923";
}
.BqaCXzpE:before {
  content: "\e924";
}
.GCZEnZnGboN:before {
  content: "\e925";
}
.hhvwpjuM2:before {
  content: "\e926";
}
.geHAGe4cP:before {
  content: "\e927";
}
.Kff2rl1:before {
  content: "\e928";
}
.RG6RJJIuZ:before {
  content: "\e929";
}
.BsqpbmaTa:before {
  content: "\e92a";
}
.c0unqR9DmP:before {
  content: "\e92b";
}
.VXXHDb:before {
  content: "\e92c";
}
.svaQJsn3TL:before {
  content: "\e92d";
}
.NMl3Gj1:before {
  content: "\e92e";
}
.LsT4eb:before {
  content: "\e92f";
}
.PuGH0QzL:before {
  content: "\e930";
}
.sIf3KSd7:before {
  content: "\e931";
}
.HKDbiP:before {
  content: "\e932";
}
.KfvT8Ur7:before {
  content: "\e933";
}
.C1R2IlS9L00:before {
  content: "\e934";
}
.qaIIDBi9Zg:before {
  content: "\e935";
}
.pKaAfyy4e14:before {
  content: "\e936";
}
.ihcFe7BZGx:before {
  content: "\e937";
}
.OHtA1n:before {
  content: "\e938";
}
.tgEpnEuYQ38:before {
  content: "\e939";
}
.qqEhY56Xrbj:before {
  content: "\e93a";
}
.rGFzYR70:before {
  content: "\e93b";
}
.AZhr6uFp:before {
  content: "\e93c";
}
.etweLw1a:before {
  content: "\e93d";
}
.vk7NbW:before {
  content: "\e93e";
}
.WvZyXC:before {
  content: "\e93f";
}
.YmycG5jK:before {
  content: "\e940";
}
.r2n7DPERQ9z:before {
  content: "\e941";
}
.N5GSSq8pumb:before {
  content: "\e942";
}
.BhfhhFe1Br:before {
  content: "\e943";
}
.c717IEelMks:before {
  content: "\e944";
}
.T7ChqSDtfmJ:before {
  content: "\e945";
}
.rry9R5:before {
  content: "\e946";
}
.qghbiL14yv:before {
  content: "\e947";
}
.URJx8dJo:before {
  content: "\e948";
}
.IohWJmDeqee:before {
  content: "\e949";
}
.kOXqo13QT:before {
  content: "\e94a";
}
.LQthT52xC:before {
  content: "\e94b";
}
.DsBMCc:before {
  content: "\e94c";
}
.W5Kf2r:before {
  content: "\e94d";
}
.aOee7IKg:before {
  content: "\e94e";
}
.DL9Nzlc3KAv:before {
  content: "\e94f";
}
.hpFiveJRK:before {
  content: "\e950";
}
.Mif50mphLtg:before {
  content: "\e951";
}
.TT7WQ8oJlGy:before {
  content: "\e952";
}
.O5cmmf:before {
  content: "\e953";
}
.mqlkFb5Jy:before {
  content: "\e954";
}
.AkB3gMO:before {
  content: "\e955";
}
.MV1D2VZmM:before {
  content: "\e956";
}
.biUt1CSIQ:before {
  content: "\e957";
}
.do6DQDMYn:before {
  content: "\e958";
}
.LMgagzoHow:before {
  content: "\e959";
}
.RsatBCGXZS:before {
  content: "\e95a";
}
.VykIj2pya:before {
  content: "\e95b";
}
.TZwlVS0W:before {
  content: "\e95c";
}
.i6IFKNFc:before {
  content: "\e95d";
}
.SvWWLq:before {
  content: "\e95e";
}
.HY6mY9:before {
  content: "\e95f";
}
.oEU0pwz:before {
  content: "\e960";
}
.PGpZqNql6:before {
  content: "\e961";
}
.quMSiF:before {
  content: "\e962";
}
.ugzpOw:before {
  content: "\e963";
}
.DdRmaWu:before {
  content: "\e964";
}
.bYAWX85Wb:before {
  content: "\e965";
}
.KfHAKYu:before {
  content: "\e966";
}
.JWzuHfjc:before {
  content: "\e967";
}
.fznL8S:before {
  content: "\e968";
}
.flZnXkv:before {
  content: "\e969";
}
.MUXpgAjab:before {
  content: "\e96a";
}
.sLWFPdirQwp:before {
  content: "\e96b";
}
.wKPapXT:before {
  content: "\e96c";
}
.t8g6Xp:before {
  content: "\e96d";
}
.MgyaWbZQ6c0:before {
  content: "\e96e";
}
.kXFmmRE:before {
  content: "\e96f";
}
.RPjLbOGFEd:before {
  content: "\e970";
}
.N3RhtKn1:before {
  content: "\e971";
}
.sUrMNu:before {
  content: "\e972";
}
.rfaQppxYh:before {
  content: "\e973";
}
.gpnKihA:before {
  content: "\e974";
}
.QhffyAjjC84:before {
  content: "\e975";
}
.Bb1o9N9wT:before {
  content: "\e976";
}
.kWp5WP3fb:before {
  content: "\e977";
}
.Cxg78oat:before {
  content: "\e978";
}
.ueWUV0uuEu6:before {
  content: "\e979";
}
.KmKwmXt:before {
  content: "\e97a";
}
.TBH5mneJwx:before {
  content: "\e97b";
}
.IVIh35Jb:before {
  content: "\e97c";
}
.GmzrkS:before {
  content: "\e97d";
}
.aM4KXqHt:before {
  content: "\e97e";
}
.hlEk6Veap:before {
  content: "\e97f";
}
